- Elementary
- Main
- Authors
- Examples
- Files
- Pages
- Types
- Modules

Data Fields
_Elm_Web_Menu_Item Struct Reference

Structure describing the items in a menu. More...

## Data Fields
const char * | text
| The text for the item.
Elm_Web_Menu_Item_Type | type
| The type of the item.

## Detailed Description

Structure describing the items in a menu.

Copyright ©2000-2014 Enlightenment.org - Samsung Electronics supports the EFL Documentation Project - Generated Wed Jan 8 2014 20:51:15